Skip to content

AWS Control Tower now supports Python 3.9 runtime

Today, we are announcing an update to AWS Control Tower that includes a change to the Notification Forwarder Lambda to use the Python version 3.9 runtime. This update addresses the planned deprecation of Python version 3.6 runtime. Function invocations continue indefinitely after the runtime version reaches end of support. However, AWS strongly recommends that you migrate functions to a supported runtime version so that you continue to receive security patches and remain eligible for technical support. Please refer to the runtime deprecation policy for additional deprecation details.

Source:: Amazon AWS